/*http://meyerweb.com/eric/tools/css/reset/
v1.0 | 20080212*/
HTML, BODY, DIV, SPAN, APPLET, OBJECT, IFRAME, H1, H2, H3, H4, H5, H6, P, BLOCKQUOTE, PRE, A, ABBR, ACRONYM, ADDRESS, BIG, CITE, CODE, DEL, DFN, EM, FONT, IMG, INS, KBD, Q, S, SAMP, SMALL, STRIKE, STRONG, SUB, SUP, TT, VAR, B, U, I, CENTER, DL, DT, DD, OL, UL, LI, FIELDSET, FORM, LABEL, LEGEND, TABLE, CAPTION, TBODY, TFOOT, THEAD, TR, TH, TD
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
OL, UL
{
	list-style: none;
}
/*remember to define focus styles!*/
:focus
{
	outline: 0;
}
/*remember to highlight inserts somehow!*/
INS
{
	text-decoration: none;
}
DEL
{
	text-decoration: line-through;
}
/*tables still need 'cellspacing="0"' in the markup*/
TABLE
{
	border-collapse: collapse;
	border-spacing: 0;
}
/*=Clear Floated Elements
--------------------------------------------------------------------------------
http://sonspring.com/journal/clearing-floats*/
HTML BODY * SPAN.clear, HTML BODY * DIV.clear, HTML BODY * LI.clear, HTML BODY * DD.clear
{
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
html, body {height: 100%; min-height: 100%;}

#wrap {
    min-height: 100%;
    background: transparent url(../images/content-bg.png?1.0.0) repeat-y scroll 0 0;
}

BODY
{
	background: #EFEFEB url(../images/header-bg.png?1.0.0) repeat-x scroll 0 -5px;
	color: #333;
	padding: 0;
        font: 14px/1.5 Helvetica, Arial, "Liberation Sans", FreeSans, sans-serif;
}
/*main elements
-----------------------------------------------*/
#wrap, .page
{
        margin-left: auto;
	margin-right: auto;
	width: 960px;
}
#footer
{
	background: #FFFFFF url(../images/footer-bg.png?1.0.0) repeat-x scroll 0 0;
	font-size: 12px;
        padding: 0;
	color: #666666;
        height: 90px;
        display:block;
        position: relative;
        width: 100%;
        margin: -90px 0 0 0;
        clear: both;
}
#container-footer
{
        background: #FFFFFF url(../images/sprite.png?1.0.0) no-repeat scroll -10px -224px;
        height: 75px;
        padding-top: 15px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
}
#container-data 
{
        margin: 0 auto;
        background-color: transparent;
        width: 960px;
        display:inline;
        float:left;
        padding-bottom: 90px;
        overflow: auto;
}

/*=Headings
--------------------------------------------------------------------------------*/
H1, H2, H3, H4, H5, H6
{
	font-family: Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", "Verdana Ref", sans-serif;
	color: #636363;
	font-weight: bold;
	text-shadow: 0px 2px 3px #dbdbdb;
	text-transform: capitalize;
        line-height: 1.2em;
	margin-bottom: 15px;
}
H1
{
	font-size: 28px;
}
H2
{
	font-size: 26px;
}
H3
{
	font-size: 24px;
}
H4
{
	font-size: 18px;
        color: #666666;
}
H5
{
	font-size: 19px;
}
H6
{
	font-size: 17px;
}
H1 A
{
	font-weight: normal;
}
/*=Spacing
--------------------------------------------------------------------------------*/
OL
{
	list-style: decimal;
}
UL
{
	list-style: disc;
}
LI
{
	margin-left: 30px;
}
P, DL, HR, H1, H2, H3, H4, H5, H6, OL, UL, PRE, TABLE, ADDRESS, FIELDSET
{
	margin-bottom: 20px;
}
/*anchors
-----------------------------------------------*/
A
{
	color: #4782AC;
	font-weight: normal;
	text-decoration: none;
}
A:hover
{
	color: #333;
	text-decoration: underline;
}
.jsgallery-category-preview IMG, .jsgallery-artwork-preview IMG, .artist IMG, .inquire IMG
{
	border: 5px solid #DBDAC4;
	text-align: center;
}
.jsgallery-category-preview-image
{
    width: 150px;
    height: 120px;
}
.jsgallery-artwork-preview IMG
{
    border: none;
    width: 150px;
    height: 150px;
}
.inquire IMG
{
    float: left;
    margin: 4px 20px 10px 0;
}
.buttons A
{
	color: #676767;
	background-color: #D9D8CB;
	padding: 5px;
        border: 1px solid #cbc9b7;
}
H5 A
{
	color: #666666;
}


/*branding
-----------------------------------------------*/
H1#branding
{
	font-weight: normal;
	font-size: 3em;
	text-align: left;
	background: #AAA;
	padding: 0.7em 1em;
	margin-bottom: 0;
}
/*header
-----------------------------------------------*/
#header
{
	height: 95px;
        background: #FFFFFF url(../images/sprite.png?1.0.0) no-repeat scroll -10px -10px;
        margin: 0;
        width: 960px;
        display:inline;
        float:left;
}
.moduletable-frontpage-movie OBJECT
{
	width: 200px;
	height: 200px;
}
#header #logo
{
	padding-top: 12px;
        width:700px;
        margin-left:0;
        margin-right:10px;
        display:inline;
        float:left;
}
#logo A
{
	text-indent: -9999px;
	display: block;
	height: 69px;
	width: 380px;
}
#container-top
{
    width: 240px;
    margin: 0;
    display:inline;
    float:left;
}
/*sidebar
-----------------------------------------------*/
#sidebar
{
	background-color: transparent;
	margin-left:10px;
        margin-right:10px;
        width:220px;
        display:inline;
        float:left;
}
.sidecontent
{
    padding: 5px 10px 15px;
}
.buttons
{
	float: right;
}
.buttons.left
{
    float: left;
}
.moduletable-special P A:hover,.news-item A:hover
{
	text-decoration: underline;
}
.moduletable-special P A,.news-item A
{
	color: #383838;
}
.moduletable-special p span, .createdate
{
	color: #666666;
}
.sidenavwrapper H3, .sidecontent H3
{
    color: #666666;
    border:medium none;
    font-size:17px;
    font-weight:bold;
    margin-bottom:0;
}
.sidenavwrapper H3
{
    padding:8px 0 8px 10px;
    margin-top: -1px;
}
.sidecontent H3
{
    padding-bottom: 10px;
}
.sidenavwrapper
{
    background: white url(../images/navbar-shd-bot.png?1.0.0) repeat-x scroll center bottom;
    padding:0 0px 3px 0;
}
#sidebar .img_sidenav_br {
bottom:2px;
position:relative;
right:0;
float: right;
border:0 none;
}
.img_sidenav_br {
background-position:0 0;
height:4px;
width:3px;
}
.sprite {
background-image:url(../images/menu-border-right.png?1.0.0);
background-repeat:no-repeat;
}
.moduletable-special ul
{
    margin-bottom: 0;
    list-style-type: none;
}
.moduletable-special ul li
{
    margin-left: 0;
}
/*content
-----------------------------------------------*/
#container-content
{
	margin: 0 20px 0 10px;
        width: 680px;
        padding-top: 15px;
        padding-bottom: 0px;
        display:inline;
        float:left;
        height: 100%;
}
.artist 
{
    padding-top: 0;
    padding-bottom: 35px;
    margin-bottom: 10px;
    border-bottom: 1px solid #CCC8B3;
}
.moduletable-jsgallery-special-artists
{
	padding-top: 10px;
        margin-right: 0px;
        border-top: 1px solid #CCC8B3;
}
.moduletable-frontpage-welcome
{
	padding-bottom: 10px;
        width:460px;
        margin-left: 0;
        margin-right: 10px;
        display: inline;
        float: left;
}
.moduletable-frontpage-movie
{
	margin: 32px 0 auto 10px;
        width: 200px;
        display: inline;
        float: left;
}
.separator
{
    border-bottom: 1px solid #CCC8B3;
}
.article.special h3
{
    margin-top: 20px;
}
.artworks.special
{
    margin-top: 20px;
}
.jsgallery-artist-preview-image
{
    float: left;
    margin: 4px 20px 0px 0;
}
.jsgallery-category-preview, .jsgallery-artwork-preview, .preview
{
    margin-bottom: 10px;
    display: inline;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    width:160px;
}
.jsgallery-category-preview
{
    margin-bottom: 2px;
}
.jsgallery-artwork-preview
{
    width: 150px;
}
.small.buttons
{
    margin-bottom: 2px;
}
.small.buttons a
{
    padding: 0px 5px 1px 5px;
    border: none;
}
.preview
{
    width: 200px;
    margin-left: 0;
    margin-right: 0;
    border-bottom: 1px solid #D9D8CB;
}
.jsgallery-artwork-preview, .preview
{
    margin-bottom: 20px;
    border:5px solid #DBDAC4;
}
.jsgallery-artwork-preview.special
{
    margin-bottom: 35px;
}
.jsgallery-category-preview-title, .jsgallery-artwork-preview-title,.title
{
	text-align: center;
        line-height: 14px;
        height: 28px;
}
P.jsgallery-artwork-preview-title, P.jsgallery-category-preview-title
{
    margin-bottom: 2px;
    padding: 0 2px;
}
.jsgallery-artwork-preview-title
{
    height: 42px;
}
.jsgallery-artwork-preview-title.special
{
    height: 56px;
}
p.jsgallery-artwork-preview-title.special
{
    padding: 2px;
}
.preview img
{
    margin-left: 45px;
    margin-right: 45px;
    border: 5px solid #DBDAC4; 
}
.artwork.buttons.left
{
    margin-left: 2px;
}
.artwork.buttons.right
{
    margin-right: 2px;
}
/*paragraphs, quotes and lists
-----------------------------------------------*/
P
{
	margin-bottom: 1em;
}
.moduletable-frontpage-welcome P, .moduletable-special.news P
{
        line-height: 17px;
}
UL, OL
{
	padding-top: 0;
}
/*menus
-----------------------------------------------*/
.menu, .moduletable-navigation, .moduletable-browsegallery
{
	list-style: none;
	/*[disabled]margin:3px 0 0;*/
	padding: 8px 5px 8px 0;
        background: transparent url(../images/menu-border-right.png?1.0.0) repeat-y scroll right top;
}
.moduletable-browsegallery
{
    padding-top: 0px;
    padding-bottom: 15px;
}
#mainlevel-navigation, #mainlevel-browsegallery
{
	list-style: none;
	margin: 0;
}
.mainlevel-navigation, .mainlevel_current-navigation, .mainlevel_active-navigation, #mainlevel-browsegallery LI
{
	margin: 0;
	text-transform: uppercase;
	background-color: #FFF;
}
.mainlevel-navigation A, .mainlevel_current-navigation A, .mainlevel_active-navigation A, #mainlevel-browsegallery LI A
{
	display: block;
	padding: 2px 10px;
	background: #FFF;
	color: #676767;
	font-size: 15px;
	font-weight: bold;
}
#mainlevel-navigation LI A:hover, #mainlevel-browsegallery LI A:hover
{
	background: #EED;
	text-decoration: none;
}
#mainlevel-navigation LI A:active, #mainlevel-browsegallery LI A:active, .mainlevel_current-navigation A, A#active_menu-browsegallery, #active_menu-navigation
{
	font-weight: bold;
        text-decoration: underline;
}
/*submenus
-----------------------------------------------*/
#mainlevel-navigation UL
{
	list-style: none;
	margin: 0;
}
.mainlevel_active-navigation, .sublevel-navigation, .sublevel_current-navigation
{
    margin-left: 0;
}
.sublevel-navigation A, .sublevel_current-navigation A
{
	padding-left: 20px;
        background: white;
	color: #676767;
	font-size: 14px;
	font-weight: normal;
        text-transform: capitalize;
        text-decoration: none;
}
.sublevel_current-navigation a
{
    text-decoration: underline;
}
#mainlevel-navigation UL LI:first-child
{padding-top: 0px;}
#mainlevel-navigation UL LI:last-child, #mainlevel-browsegallery UL LI:last-child
{padding-bottom: 0px;}
/*gallery menus
-----------------------------------------------*/
.moduletable-browsegallery H3
{
	font-family: Georgia;
	font-style: italic;
        background: transparent url(../images/navbar-shd-bot.png?1.0.0) repeat-x scroll center -4px;
        padding-top: 15px;
}
#mainlevel-browsegallery
{
	border-top: 0;
	border-bottom: none;
	padding-top: 0;
	background: #FFFFFF;
}
#mainlevel-browsegallery LI
{
	text-transform: none;
}
#mainlevel-browsegallery LI A
{
	background: #FFF;
	color: #676767;
	font-size: 15px;
	font-weight: normal;
	line-height: 17px;
	font-style: italic;
	border-bottom: 0;
}
#mainlevel-browsegallery LI A:hover
{
	background: #ECEBDF;
}
#mainlevel-browsegallery LI A:active
{
	background: #EED;
	font-weight: bold;
}
#mainlevel-browsegallery LI LI A
{
	background: #DDD;
	border-bottom: 1px solid #EEE;
}
#mainlevel-browsegallery LI LI A:hover
{
	background: #CCC;
}
#mainlevel-browsegallery LI LI A:active
{
	color: #000;
	background: #FFF;
}
#mainlevel-browsegallery UL LI
{
	text-transform: none;
}
/*table
-----------------------------------------------*/
TABLE
{
	width: 100%;
	margin-bottom: 10px;
}
COL.colC
{
	width: 8em;
}
TH, TD
{
	text-align: left;
}
.news TD img
{
    float: right;
    margin: 4px 0px 0 20px;
    border:5px solid #DBDAC4;
}
THEAD TH
{
	border-bottom: 2px solid #888;
	background: #BBB;
	padding: 0.4em 1em 0.2em;
}
THEAD TH.table-head
{
	font-size: 1em;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFF;
	background: #555;
	border: 1px solid #555;
}
TFOOT TH, TFOOT TD
{
	border-top: 2px solid #666;
	background: #EEE;
}
/*forms
-----------------------------------------------*/
FORM
{
	overflow: hidden;
}
.form
{
    margin:0;
    width:680px;
}
FIELDSET
{
	border: 1px solid #D9D8CB;
	padding: 10px;
	position: relative;
	margin-bottom: 10px;
}
LEGEND
{
	font-size: 1.1em;
	padding: 0.4em 0.8em;
	background: #E6E5D9;
	border: 1px solid #D9D8CB;
}
FIELDSET P LABEL
{
	width: 98%;
}
FIELDSET P INPUT, FIELDSET P TEXTAREA, #search_searchword
{
	width: 98%;
}
FIELDSET P SELECT
{
	width: 99%;
}
FIELDSET P button, #search_submit
{
    background: #D9D8CB;
    border: 1px solid #cbc9b7;
    margin-right: 10px; 
    float: right;
}
FORM P.notice
{
	font-weight: bold;
}
INPUT.search.text
{
	width: 66%;
}
INPUT.search.button
{
	width: 28%;
	margin-left: 2%;
}
FIELDSET.search
{
	border: none;
	background: transparent url(../images/sprite.png?1.0.0) no-repeat scroll -10px -125px;
	display: block;
	height: 36px;
	width: 100%;
	margin: 27px 0 0;
	padding: 0;
}
#search-input
{
	border: medium none #000000 !important;
	background: transparent none no-repeat scroll 0 0 !important;
	margin: 0px 0 0 2px;
	font-family: Georgia, serif;
	font-size: 16px;
	font-style: italic;
	width: 170px;
	padding: 8px 0 8px 11px;
	color: #666666;
	font-stretch: extra-expanded;
	height: 21px;
}
BUTTON#mod_search_submit
{
	border: none;
	background: transparent url(../images/sprite.png?1.0.0) no-repeat scroll -10px -181px !important;
	text-indent: -9999px;
	height: 23px;
	width: 20px;
	position: relative;
}
BUTTON#mod_search_submit:hover
{
	cursor: pointer;
}
/*articles
-----------------------------------------------*/
.articles
{
	padding: 0;
}
.articles H2
{
	margin: 0;
}
#articles
{
	padding-top: 5px;
	background: #E6E5D9;
}
.article A.image
{
	float: left;
	margin: 3px 10px 3px 0;
	padding: 4px;
	border: 1px solid #BBB;
	background: #FFF;
}
.article A.image:hover
{
	border: 1px solid #666;
}
.article A.image IMG
{
	float: left;
}
/*copyright information
-----------------------------------------------*/
.moduletable-copyright, .moduletable-navigation-footer
{
    display:inline;
    float:left;
    position: absolute;
}
.moduletable-copyright
{
    width:280px;
    padding-left:20px;
}
.moduletable-copyright A
{
	color: #FFF;
}
.moduletable-copyright A:hover
{
	color: #000;
}
.moduletable-navigation-footer
{
    width:950px;
    float: right;
}
#footer UL
{
	list-style: none;
	margin: 0;
	float: right;
}
#footer UL LI
{
	float: left;
	padding: 0 10px 0 10px;
	margin: 0;
	border-right: 1px solid #C1C1C1;
	font-size: 1.2em;
}
#footer UL LI:last-child
{border-right:none;}
#footer UL LI A:link, #footer UL LI A:visited
{
	color: #555;
	text-decoration: none;
}
#footer UL LI A:hover, #footer UL LI A:focus
{
	color: #000;
	text-decoration: underline;
}
#footer UL LI.last
{
	border: medium none #000000;
}
/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
    content:"";
    height:100%;
    float:left;
    width:0;
    margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}
.spinner
{
/*    background-image: url(../images/spinner.gif?1.0.0);
    background-repeat: no-repeat;
    background-position: center;*/
    background-color: #fff;
    overflow: hidden;
    position: absolute;
    opacity: 0.8;
    z-index: 999;

}
.spinner-img {
    background: url(../images/spinner.gif?1.0.0) no-repeat;
    width: 24px;
    height: 24px;
    margin: 0 auto;
}

.spinner-msg, #inquire-results, #feedback-results
{
    text-align: center;
    font-weight: bold;
}
.validation-passed, .validation-failed
{
    border: 1px solid;
}
.validation-passed, #inquire-results, #feedback-results
{
    border: 1px solid #D9D8CB;
}

.validation-advice
{
    color: red;
    padding: 3px;
    border: 0 none;
}
.error{
    color: red;
    border-color: red;
}
.validation-failed
{
    border-color: red;
}
#inquire-results, #feedback-results
{
    padding: 10px;
    margin: 0;
}
